	<string id="general_ecolog_tip_1">
		<text>Что случилось?! Он погиб?! Немедленно возвращайся!</text>
	</string>
	<string id="general_ecolog_tip_2">
		<text>Что случилось?! Он погиб?! Возьми замеры и немедленно возвращайся!</text>
	</string>
	<string id="storyline_ghost_tip">
		<text>Предсмертная запись Призрака.</text>
	</string>
	<string id="storyline_vasilyev_tip">
		<text>Аудиодневник Васильева.</text>
	</string>
	<string id="tips_labx16switcher_press">
		<text>Отключить пси-установку ($$ACTION_USE$$)</text>
	</string>
	<string id="yan_saharov_message">
		<text>Кайдан, под землёй уровень пси-излучения минимален. Начинайте операцию. Наша надежда только на Вас, удачи!</text>
	</string>
	<string id="yan_saharov_message_2">
		<text>Послушай, прототип не сможет долго защищать от сильного излучения. Я предусмотрел такой случай. Будь осторожней.</text>
	</string>
	<string id="yan_saharov_message_3">
		<text>Отлично Кайдан! Излучение отключено, ты жив. Мы вызвали пару военных вертолетов, чтобы они зачистили территорию зомби, поэтому ты туда пока не ходи, чтоб не попасть под обстрел. Да, кстати, будешь поблизости – загляни к нам в бункер.</text>
	</string>
